<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- <style>
      .valid-elem {
        color: green;
      }
      .invalid-elem {
        color: red;
      }
    </style> -->
    <script defer src="./JS/main.js"></script>
    <link rel="stylesheet" href="./main.css">
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <!-- <input type="text" id="input" />
    <button id="validate-btn">Validate</button>
    <script src="./script.js"></script> -->
    <main>
        <h1>WOW Slider!</h1>
        <div class="category-container">
            <button data-category="beacon" class="button-beacon">Бекон</button>
            <button data-category="bear" class="button-bear">Медведь</button>
        </div>
        <div class="slider-container">
            <div class="image-holder"></div>
    
            <div class="button-container">
                <button class="btn-prev">
                    <svg style="width:44px;height:44px" viewBox="0 0 24 24">
                        <path fill="currentColor" d="M15.41,16.58L10.83,12L15.41,7.41L14,6L8,12L14,18L15.41,16.58Z"/>
                    </svg>
                </button>
    
                <button class="btn-next">
                    <svg style="width:44px;height:44px" viewBox="0 0 24 24">
                        <path fill="currentColor" d="M8.59,16.58L13.17,12L8.59,7.41L10,6L16,12L10,18L8.59,16.58Z"/>
                    </svg>
                </button>
            </div>
    
            <div class="bullet-container">
                <span class="bullet bullet-active"></span>
                <span class="bullet"></span>
                <span class="bullet"></span>
                <span class="bullet"></span>
                <span class="bullet"></span>
            </div>
    
            <div class="counter-container">
                <span>1/5</span>
            </div>
        </div>
    </main>

  </body>
</html>